Bug 1908960 - QE - Design Gherkin Scenarios
Summary: QE - Design Gherkin Scenarios
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: Gajanan More
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-18 03:58 UTC by Gajanan More
Modified: 2021-02-24 15:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:46:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7566 0 None closed Bug 1908960: Gherkin Scripts for epic ODC-4791 2021-01-05 05:05:42 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:46:50 UTC

Description Gajanan More 2020-12-18 03:58:17 UTC
Overview
Admins have the ability to create templates for developers to create from. Developers need an easy way to discover that they can create a VM based on what the administrator has created/configured.

Acceptance Criteria
As a developer, I want to see a Virtual Machine card in the Add page
When a developer clicks on the VM card on the Add page, they are brought to the developer catalog, showing Templates, and with the Virtual Machine category selected
When a developer selects a VM template, they are presented with a form, and once they hit Create, will be brought to the Topology view.

Comment 4 errata-xmlrpc 2021-02-24 15:46:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.